<resources>

	<image name="MeritBadgeBg" src="merit_badges_screen_bg"/>
	<image name="MeritBadgeOverlay" src="badge_screen_highlight_frame"/>
	<image name="MeritBadgeTitle" src="title_merit_badges"/>
	
	<image name="MeritBadgeAdImg" src="badge_goodies_ad"/>
	<image name="MeritBadgeBeltStopperImg" src="badge_goodies_belt_stopper"/>
	<image name="MeritBadgeBiggerCartImg" src="badge_goodies_bigger_cart"/>
	<image name="MeritBadgeGerryImg" src="badge_goodies_gerry"/>
	<image name="MeritBadgeGiftImg" src="badge_goodies_gift"/>
	<image name="MeritBadgeBiggerStorageImg" src="badge_goodies_storage"/>
	<image name="MeritBadgeSuperAdImg" src="badge_goodies_super_ad"/>
	<image name="MeritBadgeSuperSweetsImg" src="badge_goodies_super_sweets"/>
	<image name="MeritBadgeSuperWrapperImg" src="badge_goodies_super_wrapper"/>
	<image name="MeritBadgeSweetsImg" src="badge_goodies_sweet"/>
	<image name="MeritBadgeTripleGiftImg" src="badge_goodies_triple_gift"/>
	<image name="MeritBadgeWrappingPaperImg" src="badge_goodies_wrapper"/>
	
	<image name="MeritBadgeBusinessMenImg" src="badge_shoppers_businessmen"/>
	<image name="MeritBadgeCeoImg" src="badge_shoppers_jb_spendmoor"/>
	<image name="MeritBadgeKidsImg" src="badge_shoppers_kids"/>
	<image name="MeritBadgeSeniorsImg" src="badge_shoppers_seniors"/>
	<image name="MeritBadgeSoccerMomsImg" src="badge_shoppers_soccer_moms"/>
	<image name="MeritBadgeSuburbanDadsImg" src="badge_shoppers_suburnban_dads"/>
	<image name="MeritBadgeTeensImg" src="badge_shoppers_teens"/>
	<image name="MeritBadgeUpperCrustImg" src="badge_shoppers_upper_crust"/>
	
	<image name="MeritBadgeLabelAdImg" src="badge_label_goodies_ad"/>
	<image name="MeritBadgeLabelBeltStopperImg" src="badge_label_goodies_belt_stopper"/>
	<image name="MeritBadgeLabelBiggerCartImg" src="badge_label_goodies_bigger_cart"/>
	<image name="MeritBadgeLabelGerryImg" src="badge_label_goodies_gerry"/>
	<image name="MeritBadgeLabelGiftImg" src="badge_label_goodies_gift"/>
	<image name="MeritBadgeLabelBiggerStorageImg" src="badge_label_goodies_bigger_storage"/>
	<image name="MeritBadgeLabelSuperAdImg" src="badge_label_goodies_super_ad"/>
	<image name="MeritBadgeLabelSuperSweetsImg" src="badge_label_goodies_super_sweets"/>
	<image name="MeritBadgeLabelSuperWrapperImg" src="badge_label_goodies_super_wrapper"/>
	<image name="MeritBadgeLabelSweetsImg" src="badge_label_goodies_sweet"/>
	<image name="MeritBadgeLabelTripleGiftImg" src="badge_label_goodies_triple_gift"/>
	<image name="MeritBadgeLabelWrappingPaperImg" src="badge_label_goodies_wrapper"/>
	
	<image name="MeritBadgeLabelBusinessMenImg" src="badge_label_shoppers_businessmen"/>
	<image name="MeritBadgeLabelCeoImg" src="badge_label_shoppers_jb_spendmoor"/>
	<image name="MeritBadgeLabelKidsImg" src="badge_label_shoppers_kids"/>
	<image name="MeritBadgeLabelSeniorsImg" src="badge_label_shoppers_seniors"/>
	<image name="MeritBadgeLabelSoccerMomsImg" src="badge_label_shoppers_soccer_moms"/>
	<image name="MeritBadgeLabelSuburbanDadsImg" src="badge_label_shoppers_suburban_dads"/>
	<image name="MeritBadgeLabelTeensImg" src="badge_label_shoppers_teens"/>
	<image name="MeritBadgeLabelUpperCrustImg" src="badge_label_shoppers_upper_crust"/>
	
	<image name="MeritBadgeTextAdImg" src="badge_text_goodies_ad"/>
	<image name="MeritBadgeTextBeltStopperImg" src="badge_text_goodies_belt_stopper"/>
	<image name="MeritBadgeTextBiggerCartImg" src="badge_text_goodies_bigger_cart"/>
	<image name="MeritBadgeTextGerryImg" src="badge_text_goodies_gerry"/>
	<image name="MeritBadgeTextGiftImg" src="badge_text_goodies_gift"/>
	<image name="MeritBadgeTextBiggerStorageImg" src="badge_text_goodies_bigger_storage"/>
	<image name="MeritBadgeTextSuperAdImg" src="badge_text_goodies_super_ad"/>
	<image name="MeritBadgeTextSuperSweetsImg" src="badge_text_goodies_super_sweets"/>
	<image name="MeritBadgeTextSuperWrapperImg" src="badge_text_goodies_super_wrapper"/>
	<image name="MeritBadgeTextSweetsImg" src="badge_text_goodies_sweet"/>
	<image name="MeritBadgeTextTripleGiftImg" src="badge_text_goodies_triple_gift"/>
	<image name="MeritBadgeTextWrappingPaperImg" src="badge_text_goodies_wrapper"/>
	
	<image name="MeritBadgeTextBusinessMenImg" src="badge_text_shoppers_businessmen"/>
	<image name="MeritBadgeTextCeoImg" src="badge_text_shoppers_jb_spendmoore"/>
	<image name="MeritBadgeTextKidsImg" src="badge_text_shoppers_kids"/>
	<image name="MeritBadgeTextSeniorsImg" src="badge_text_shoppers_seniors"/>
	<image name="MeritBadgeTextSoccerMomsImg" src="badge_text_shoppers_soccer_moms"/>
	<image name="MeritBadgeTextSuburbanDadsImg" src="badge_text_shoppers_suburban_dads"/>
	<image name="MeritBadgeTextTeensImg" src="badge_text_shoppers_teens"/>
	<image name="MeritBadgeTextUpperCrustImg" src="badge_text_shoppers_upper_crust"/>
	
	<image name="MeritBadgeSpotlight" src="badge_spot_light"/>
	<image name="MeritBadgeStarburst" src="badge_starburst"/>
	<image name="MeritBadgeStars1" src="badge_stars_f1"/>
	<image name="MeritBadgeStars2" src="badge_stars_f2"/>
	<image name="MeritBadgeGoodieQualify" src="badge_text_goodies"/>
	<image name="MeritBadgeCustomerQualify" src="badge_text_shoppers"/>
	
	<image name="MeritBadgeStars1Image" src="stars_01"/>
	<image name="MeritBadgeStars2Image" src="stars_02"/>
	
	<float name="SpotlightScaleTime" value="0.25"/>
	<float name="OtherScaleTime" value="0.25"/>
	<float name="StarSparkleTime" value="3"/>
	<float name="StarAnimateTime" value="0.7"/>
	<float name="FadeOutTime" value="0.5"/>
	<float name="BadgeMoveTime" value="1.5"/>
	<float name="BadgeMoveSmoothing" value="3"/>
	<vector2f name="ScaleOvershoot" x="1.1" y="1.1"/>
	<float name="ScaleOvershootTime" value="0.1"/>
	<float name="ScaleSmoothing" value="2"/>
	<float name="BadgeBounceHeight" value="15"/>
	<float name="BadgeBounceTime" value="0.5"/>
	<float name="BadgeBounceSmoothing" value="2"/>
	
	<vector2f name="GoodieBadgeStart" x="400" y="167"/>
	<vector2f name="CustomerBadgeStart" x="400" y="170"/>
	<vector2farray name="BadgeOffsets">
		<!--<vector2f x="442" y="201"/>
		<vector2f x="475" y="208"/>
		<vector2f x="516" y="197"/>
		<vector2f x="542" y="158"/>
		<vector2f x="528" y="107"/>
		<vector2f x="488" y="68"/>
		<vector2f x="432" y="39"/>-->
	</vector2farray>
	
	<layout name="MeritBadgeUnlockLayout">
		<imagesprite name="Spotlight" src="MeritBadgeSpotlight" layer="110" x="400" y="0" halign="center"/>
		
		<imagesprite name="Starburst" src="MeritBadgeStarburst" layer="100" x="400" y="169" halign="center" valign="middle"/>
		<imagesprite name="GoodieQualifyText" src="MeritBadgeGoodieQualify" layer="100" x="400" y="313" halign="center" valign="middle"/>
		<imagesprite name="CustomerQualifyText" src="MeritBadgeCustomerQualify" layer="100" x="400" y="313" halign="center" valign="middle"/>
		<imagesprite name="BadgeNameText" layer="100" x="400" y="356" halign="center" valign="middle"/>
		
		<imagesprite name="Stars1" src="MeritBadgeStars1" layer="100" x="234" y="66"/>
		<imagesprite name="Stars2" src="MeritBadgeStars2" layer="100" x="234" y="66"/>
	</layout>
	
	<layout name="MeritBadgeLayout">
		<imagesprite src="MeritBadgeBg" layer="0"/>
		<imagesprite src="MeritBadgeOverlay" layer="20" x="44" y="40"/>
		<imagesprite src="MeritBadgeTitle" layer="19" x="264" y="53"/>
		
		<imagesprite name="Stars11" src="MeritBadgeStars1Image" layer="23" x="10" y="65"/>
		<imagesprite name="Stars12" src="MeritBadgeStars2Image" layer="23" x="10" y="65"/>
		<imagesprite name="Stars21" src="MeritBadgeStars2Image" layer="23" x="790" y="65" halign="right"/>
		<imagesprite name="Stars22" src="MeritBadgeStars1Image" layer="23" x="790" y="65" halign="right"/>
		
		<imagesprite name="MeritBadgeAd" src="MeritBadgeAdImg" layer="1" x="639" y="66"/>
		<imagesprite name="MeritBadgeBeltStopper" src="MeritBadgeBeltStopperImg" layer="1" x="526" y="405"/>
		<imagesprite name="MeritBadgeBiggerCart" src="MeritBadgeBiggerCartImg" layer="1" x="184" y="405"/>
		<imagesprite name="MeritBadgeGerry" src="MeritBadgeGerryImg" layer="1" x="412" y="419"/>
		<imagesprite name="MeritBadgeGift" src="MeritBadgeGiftImg" layer="1" x="70" y="66"/>
		<imagesprite name="MeritBadgeBiggerStorage" src="MeritBadgeBiggerStorageImg" layer="1" x="297" y="419"/>
		<imagesprite name="MeritBadgeSuperAd" src="MeritBadgeSuperAdImg" layer="1" x="639" y="168"/>
		<imagesprite name="MeritBadgeSuperSweets" src="MeritBadgeSuperSweetsImg" layer="1" x="70" y="370"/>
		<imagesprite name="MeritBadgeSuperWrapper" src="MeritBadgeSuperWrapperImg" layer="1" x="639" y="370"/>
		<imagesprite name="MeritBadgeSweets" src="MeritBadgeSweetsImg" layer="1" x="70" y="269"/>
		<imagesprite name="MeritBadgeTripleGift" src="MeritBadgeTripleGiftImg" layer="1" x="70" y="168"/>
		<imagesprite name="MeritBadgeWrappingPaper" src="MeritBadgeWrappingPaperImg" layer="1" x="639" y="269"/>
		
		<imagesprite name="MeritBadgeBusinessMen" src="MeritBadgeBusinessMenImg" layer="1" x="186" y="244"/>
		<imagesprite name="MeritBadgeCeo" src="MeritBadgeCeoImg" layer="1" x="528" y="244"/>
		<imagesprite name="MeritBadgeKids" src="MeritBadgeKidsImg" layer="1" x="414" y="99"/>
		<imagesprite name="MeritBadgeSeniors" src="MeritBadgeSeniorsImg" layer="1" x="299" y="264"/>
		<imagesprite name="MeritBadgeSoccerMoms" src="MeritBadgeSoccerMomsImg" layer="1" x="186" y="79"/>
		<imagesprite name="MeritBadgeSuburbanDads" src="MeritBadgeSuburbanDadsImg" layer="1" x="528" y="79"/>
		<imagesprite name="MeritBadgeTeens" src="MeritBadgeTeensImg" layer="1" x="299" y="99"/>
		<imagesprite name="MeritBadgeUpperCrust" src="MeritBadgeUpperCrustImg" layer="1" x="414" y="264"/>
		
		<imagesprite name="MeritBadgeLabelAd" src="MeritBadgeLabelAdImg" layer="1" x="642" y="133"/>
		<imagesprite name="MeritBadgeLabelBeltStopper" src="MeritBadgeLabelBeltStopperImg" layer="1" x="529" y="472"/>
		<imagesprite name="MeritBadgeLabelBiggerCart" src="MeritBadgeLabelBiggerCartImg" layer="1" x="187" y="472"/>
		<imagesprite name="MeritBadgeLabelGerry" src="MeritBadgeLabelGerryImg" layer="1" x="415" y="486"/>
		<imagesprite name="MeritBadgeLabelGift" src="MeritBadgeLabelGiftImg" layer="1" x="73" y="133"/>
		<imagesprite name="MeritBadgeLabelBiggerStorage" src="MeritBadgeLabelBiggerStorageImg" layer="1" x="300" y="486"/>
		<imagesprite name="MeritBadgeLabelSuperAd" src="MeritBadgeLabelSuperAdImg" layer="1" x="642" y="234"/>
		<imagesprite name="MeritBadgeLabelSuperSweets" src="MeritBadgeLabelSuperSweetsImg" layer="1" x="73" y="437"/>
		<imagesprite name="MeritBadgeLabelSuperWrapper" src="MeritBadgeLabelSuperWrapperImg" layer="1" x="642" y="437"/>
		<imagesprite name="MeritBadgeLabelSweets" src="MeritBadgeLabelSweetsImg" layer="1" x="73" y="336"/>
		<imagesprite name="MeritBadgeLabelTripleGift" src="MeritBadgeLabelTripleGiftImg" layer="1" x="73" y="234"/>
		<imagesprite name="MeritBadgeLabelWrappingPaper" src="MeritBadgeLabelWrappingPaperImg" layer="1" x="642" y="336"/>
		
		<imagesprite name="MeritBadgeLabelBusinessMen" src="MeritBadgeLabelBusinessMenImg" layer="1" x="187" y="365"/>
		<imagesprite name="MeritBadgeLabelCeo" src="MeritBadgeLabelCeoImg" layer="1" x="529" y="365"/>
		<imagesprite name="MeritBadgeLabelKids" src="MeritBadgeLabelKidsImg" layer="1" x="415" y="220"/>
		<imagesprite name="MeritBadgeLabelSeniors" src="MeritBadgeLabelSeniorsImg" layer="1" x="300" y="385"/>
		<imagesprite name="MeritBadgeLabelSoccerMoms" src="MeritBadgeLabelSoccerMomsImg" layer="1" x="187" y="200"/>
		<imagesprite name="MeritBadgeLabelSuburbanDads" src="MeritBadgeLabelSuburbanDadsImg" layer="1" x="529" y="200"/>
		<imagesprite name="MeritBadgeLabelTeens" src="MeritBadgeLabelTeensImg" layer="1" x="300" y="220"/>
		<imagesprite name="MeritBadgeLabelUpperCrust" src="MeritBadgeLabelUpperCrustImg" layer="1" x="415" y="385"/>
		
		<button name="Ok" images="ButtonOk" layer="150" x="323" y="554"/>
	</layout>
	
</resources>